﻿/* 全局 */
*{padding:0;margin:0}
body{padding:0;margin:0;text-align:left;font-family:宋体;font-size:12px;background-color:#f4f4f4}
div,p,span,form,img{border:none;margin:0;padding:0}

ul li{list-style:none}
.clearfix:after{ content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
/* Hides from IE-mac \*/
 * html .clearfix {height:1%} .clearfix {display:block} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height:1%} .clearfix {display:block} 
/* End hide from IE7 */ 

A:link{text-decoration:none}
A:visited{text-decoration:none}
A:active{text-decoration:none}
A:hover{text-decoration:none}

.fl{float:left}
.fr{float:right}
.fc{text-align:center}

.blank10{height:10px;clear:both;overflow:hidden}
.blank20{height:20px;clear:both;overflow:hidden}

.black12{color:#000}
.grey12{color:#595757}
.white12{color:#fff}
.blueb14{font-size:14px;font-weight:bold;color:#4187cf}
.grey14{font-size:14px;color:#525354}
.grey14a{font-size:14px;color:#595757}
.greyb14{font-family:微软雅黑;font-size:14px;font-weight:bold;color:#585858}
.greyb14a{font-family:微软雅黑;font-size:14px;font-weight:bold;color:#707378}
.greyb16l1{font-family:微软雅黑;font-size:16px;font-weight:bold;color:#5f6165;letter-spacing:1px}
.blueb18{font-family:黑体;font-size:18px;color:#0482d3}

.lh22{line-height:22px}
.lh25{line-height:25px}
.lh28{line-height:28px}
.lh30{line-height:30px}
.lh32{line-height:32px}

.newslist1{width:320px;padding:20px 0 0 10px;overflow:hidden}
.newslist1 li{width:308px;overflow:hidden;display:block;float:left;line-height:28px;height:28px;padding:0 0 0 12px;margin:0 0 0 0;background:url('t1.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist2{width:310px;padding:20px 0 0 10px;overflow:hidden}
.newslist2 li{width:298px;overflow:hidden;display:block;float:left;line-height:28px;height:28px;padding:0 0 0 12px;margin:0 0 0 0;background:url('t1.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist3{width:820px;padding:30px 0 0 90px;overflow:hidden}
.newslist3 li{width:802px;overflow:hidden;display:block;float:left;line-height:30px;height:30px;padding:0 0 0 18px;margin:0 0 0 0;background:url('t3.gif') no-repeat 0px center}
.newslist3 li a{float:left}
.newslist3 li span{float:right}
.newslist3 li.blank56{height:56px;clear:both;overflow:hidden;line-height:18px;background:none}

#header{width:100%;height:222px;background-image:url('headerbg.gif')}
.topbg{width:926px;height:154px;background-image:url('topbg.jpg');margin:0 auto;padding:8px 74px 0 0;text-align:right;overflow:hidden}
.dhbg{width:938px;height:33px;background-image:url('dhbg.gif');margin:0 auto;padding:13px 0 0 0;overflow:hidden}
.dh1{width:134px;overflow:hidden}
.dh2{width:139px;overflow:hidden}
.dh3{width:128px;overflow:hidden}
.dh4{width:133px;overflow:hidden}
.dh5{width:124px;overflow:hidden}
.dh6{width:125px;overflow:hidden}
.dh7{width:102px;overflow:hidden}

#content{width:1000px;margin:0 auto;background-color:#fff;overflow:hidden}
.xxdt{width:296px;height:450px;background-image:url('b1.gif');padding:14px 12px 0;overflow:hidden}
.xxdt1{width:296px;height:200px;background-image:url('b4.gif');padding:14px 12px 0;overflow:hidden}
.xxdt2{width:296px;height:366px;background-image:url('b5.gif');padding:14px 12px 0;overflow:hidden}
.con1{width:296px;padding:25px 0 0 0;overflow:hidden}
.con1new{width:296px;padding:15px 0 0 0;overflow:hidden}
.left1{width:668px;overflow:hidden}
.con2{width:330px;overflow:hidden}
.con2bg{width:320px;height:30px;background-image:url('b2.gif');padding:14px 0 0 10px;overflow:hidden}
.con2bg1{width:310px;height:30px;background-image:url('b2.gif');padding:14px 0 0 10px;overflow:hidden}
.gundong{width:624px;height:195px;padding:24px 0 0 12px}
.right1{width:320px;overflow:hidden}
.block1{width:288px;height:201px;border:1px #d8d7d7 solid;padding:19px 15px 0 15px;overflow:hidden}
.block1 img{width:288px;height:80px;padding:0 0 20px 0}

.lm1{width:932px;height:32px;padding:20px 0 0 46px;margin:0 auto;border-bottom:1px #e1e1e1 solid;background:url('t2.gif') no-repeat 18px 21px;line-height:20px;overflow:hidden}
.con3{width:870px;margin:20px auto;overflow:hidden}
.style1{width:40px;height:18px;margin:0 5px}

#footer{width:1000px;height:78px;background-color:#416077;margin:0 auto;padding:48px 0 0 0;overflow:hidden}